[Driver Type]
VCP CP210x

[Driver Version]
2.0

[Product Name]
Hobbes TEST-i Series Device

[Company Name]
Hobbes

[VID_PID List]
10C4_EA60
10C4_EA70

[Relative Install]
Relative To Program Files

[Install Directory]
Hobbes\TEST-i_Series_Driver\

[Install Subdirectories]
x86

[Install Quiet Mode]
Off

[Uninstall Quiet Mode]
Off

[Copy Driver Files]
Yes

[Remove Copied Files On Uninstall]
Yes

[XP_2K_2K3_VISTA INF Files]
slabvcp.inf

[XP_2K_2K3_VISTA Driver Files]
.\x86\silabser.sys
.\x86\silabenm.sys
.\x86\WdfCoInstaller01007.dll

